erlang-riak_ensemble

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gcc
12.2.1-2.fc38
12.2.1-4.fc38
1
erlang-lager
3.9.2-4.fc36
3.9.2-6.fc38
1
glibc
2.36.9000-7.fc38
2.36.9000-13.fc38
2
erlang-snmp
25.1-1.fc38
25.1.2-3.fc38
2
erlang-parsetools
25.1-1.fc38
25.1.2-3.fc38
2
erlang-syntax_tools
25.1-1.fc38
25.1.2-3.fc38
2
libgomp
12.2.1-2.fc38
12.2.1-4.fc38
2
erlang-edoc
25.1-1.fc38
25.1.2-3.fc38
2
libstdc++
12.2.1-2.fc38
12.2.1-4.fc38
2
erlang-compiler
25.1-1.fc38
25.1.2-3.fc38
2
erlang-dialyzer
25.1-1.fc38
25.1.2-3.fc38
2
erlang-eunit
25.1-1.fc38
25.1.2-3.fc38
2
erlang-crypto
25.1-1.fc38
25.1.2-3.fc38
2
erlang-kernel
25.1-1.fc38
25.1.2-3.fc38
2
erlang-inets
25.1-1.fc38
25.1.2-3.fc38
2
cpp
12.2.1-2.fc38
12.2.1-4.fc38
2
erlang-public_key
25.1-1.fc38
25.1.2-3.fc38
2
erlang-sasl
25.1-1.fc38
25.1.2-3.fc38
2
mpfr
4.1.0-10.fc37
4.1.1-2.fc38
2
erlang-os_mon
25.1-1.fc38
25.1.2-3.fc38
2
erlang-common_test
25.1-1.fc38
25.1.2-3.fc38
2
bash
5.1.16-3.fc37
5.2.9-3.fc38
2
erlang-tools
25.1-1.fc38
25.1.2-3.fc38
2
glibc-devel
2.36.9000-7.fc38
2.36.9000-13.fc38
2
erlang-erl_interface
25.1-1.fc38
25.1.2-3.fc38
2
erlang-stdlib
25.1-1.fc38
25.1.2-3.fc38
2
binutils
2.39-3.fc38
2.39-6.fc38
2
libgcc
12.2.1-2.fc38
12.2.1-4.fc38
2
erlang-erts
25.1-1.fc38
25.1.2-3.fc38
2
erlang-mnesia
25.1-1.fc38
25.1.2-3.fc38
3
systemd-libs
251.4-53.fc38
252.3-594.fc38
3
python3
3.11.0~rc2-1.fc38
3.11.1-1.fc38
3
erlang-asn1
25.1-1.fc38
25.1.2-3.fc38
3
rpm-build
4.18.0-1.fc38
4.18.0-8.fc38
3
libxcrypt-devel
4.4.28-3.fc38
4.4.33-3.fc38
3
erlang-wx
25.1-1.fc38
25.1.2-3.fc38
3
erlang-ssh
25.1-1.fc38
25.1.2-3.fc38
3
erlang-xmerl
25.1-1.fc38
25.1.2-3.fc38
3
glibc-common
2.36.9000-7.fc38
2.36.9000-13.fc38
3
shadow-utils
2:4.12.3-2.fc38
2:4.13-3.fc38
3
erlang-runtime_tools
25.1-1.fc38
25.1.2-3.fc38
3
glibc-headers-x86
2.36.9000-7.fc38
2.36.9000-13.fc38
3
alternatives
1.19-3.fc37
1.21-1.fc38
3
graphviz
5.0.1-1.fc38
7.0.3-1.fc38
3
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20221126.fc38
3
glibc-gconv-extra
2.36.9000-7.fc38
2.36.9000-13.fc38
3
erlang-ssl
25.1-1.fc38
25.1.2-3.fc38
3
glibc-minimal-langpack
2.36.9000-7.fc38
2.36.9000-13.fc38
3
erlang-observer
25.1-1.fc38
25.1.2-3.fc38
3
elfutils-debuginfod-client
0.187-8.fc38
0.188-3.fc38
3
python3-rpm
4.18.0-1.fc38
4.18.0-8.fc38
3
binutils-gold
2.39-3.fc38
2.39-6.fc38
3
erlang-debugger
25.1-1.fc38
25.1.2-3.fc38
3
kernel-headers
6.0.0-0.rc6.git0.1....
6.1.0-0.rc8.git0.1....
3
wxBase
3.2.1-1.fc38
3.2.1-3.fc38
4
gdk-pixbuf2
2.42.9-1.fc38
2.42.10-1.fc38
4
rpm
4.18.0-1.fc38
4.18.0-8.fc38
4
wxGTK-webview
3.2.1-1.fc38
3.2.1-3.fc38
4
wxGTK
3.2.1-1.fc38
3.2.1-3.fc38
4
openssl-libs
1:3.0.5-5.fc38
1:3.0.5-6.fc38
4
fontconfig
2.14.0-2.fc37
2.14.1-2.fc38
4
elfutils-libs
0.187-8.fc38
0.188-3.fc38
4
lua-libs
5.4.4-4.fc37
5.4.4-6.fc38
4
harfbuzz
5.2.0-1.fc38
5.3.1-1.fc38
4
mesa-libGL
22.2.0-1.fc38
22.3.0-2.fc38
4
sqlite-libs
3.39.3-2.fc38
3.40.0-1.fc38
4
poppler-glib
22.08.0-1.fc37
22.08.0-4.fc38
4
readline
8.1-7.fc37
8.2-2.fc38
4
glib2
2.74.0-1.fc38
2.74.1-2.fc38
4
ncurses-base
6.3-3.20220501.fc37
6.3-4.20221126.fc38
4
libxcrypt
4.4.28-3.fc38
4.4.33-3.fc38
4
libgs
9.56.1-2.fc38
9.56.1-5.fc38
4
elfutils
0.187-8.fc38
0.188-3.fc38
4
expat
2.4.8-2.fc37
2.5.0-1.fc38
4
libXrender
0.9.10-17.fc37
0.9.11-1.fc38
4
rpm-build-libs
4.18.0-1.fc38
4.18.0-8.fc38
4
elfutils-libelf
0.187-8.fc38
0.188-3.fc38
4
libselinux
3.4-5.fc37
3.4-6.fc38
4
python3-libs
3.11.0~rc2-1.fc38
3.11.1-1.fc38
4
erlang-et
25.1-1.fc38
25.1.2-3.fc38
4
xz-libs
5.2.6-1.fc38
5.2.9-1.fc38
4
tar
2:1.34-3.fc36
2:1.34-5.fc38
4
rpm-libs
4.18.0-1.fc38
4.18.0-8.fc38
4
wxGTK-gl
3.2.1-1.fc38
3.2.1-3.fc38
4
rpm-sign-libs
4.18.0-1.fc38
4.18.0-8.fc38
4
pango
1.50.10-1.fc38
1.50.12-1.fc38
4
tzdata
2022c-1.fc38
2022f-1.fc38
4
rpm-sequoia
1.2.0-1.fc38
4
gd
2.3.3-6.fc37
2.3.3-9.fc38
4
librsvg2
2.54.5-1.fc38
2.55.1-3.fc38
4
xz
5.2.6-1.fc38
5.2.9-1.fc38
4
setup
2.14.2-1.fc38
2.14.3-1.fc38
4
libcurl
7.85.0-1.fc38
7.86.0-4.fc38
4
gdb-minimal
12.1-4.fc37
12.1-9.fc38
4
unzip
6.0-58.fc37
6.0-58.fc38
4
libsemanage
3.4-5.fc37
3.4-6.fc38
4
libffi
3.4.2-9.fc37
3.4.4-1.fc38
4
libwebp
1.2.4-1.fc37
1.2.4-2.fc38
4
redhat-rpm-config
231-1.fc38
233-1.fc38
4
atk
2.38.0-2.fc37
2.46.0-2.fc38
B
avahi-libs
0.8-17.fc37
0.8-19.fc38
B
ansible-srpm-macros
1-7.fc38
1-8.1.fc38
B
fonts-filesystem
1:2.0.5-9.fc38
1:2.0.5-10.fc38
B
libjxl
1:0.7.0-3.fc38
B
libsndfile
1.1.0-5.fc38
B
gssdp
1.4.0.1-3.fc37
B
gsm
1.0.22-1.fc37
B
flac-libs
1.4.2-1.fc38
B
vulkan-loader
1.3.231.1-2.fc38
B
libdvdread
6.1.3-2.fc37
B
sratom
0.6.10-2.fc37
B
mesa-filesystem
22.3.0-2.fc38
B
serd
0.30.12-2.fc37
B
libva
2.16.0-1.fc38
B
lilv-libs
0.24.14-3.fc37
B
mpg123-libs
1.31.1-3.fc38
B
webrtc-audio-processing
0.3.1-9.fc37
B
pcre
8.45-1.fc37.2
B
soundtouch
2.3.1-3.fc37
B
gupnp
1.4.3-3.fc37
B
libsrtp
2.3.0-9.fc37
B
fdk-aac-free
2.0.0-9.fc37
B
xprop
1.2.5-2.fc37
B
gupnp-igd
1.2.0-6.fc37
B
lame-libs
3.100-13.fc37
B
libnice
0.1.19-2.fc37
B
sord
0.16.10-1.fc37
B
highway
1.0.1-2.fc38
B
libdvdnav
6.1.1-4.fc37
B
python-setuptools-wheel
65.3.0-1.fc38
65.5.1-1.fc38
B
gstreamer1-plugins-bad-free
1.20.4-2.fc38
B
poppler
22.08.0-1.fc37
22.08.0-4.fc38
B
orc
0.4.31-8.fc37
0.4.33-1.fc38
B
gcc-plugin-annobin
12.2.1-2.fc38
12.2.1-4.fc38
B
libssh-config
0.10.4-1.fc38
0.10.4-2.fc38
B
mesa-libgbm
22.2.0-1.fc38
22.3.0-2.fc38
B
lcms2
2.13.1-2.fc37
2.14-1.fc38
B
libatomic
12.2.1-2.fc38
12.2.1-4.fc38
B
gstreamer1-plugins-base
1.20.3-2.fc37
1.20.4-1.fc38
B
nss-sysinit
3.83.0-1.fc38
3.85.0-1.fc38
B
json-c
0.16-2.fc37
0.16-3.fc38
B
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc38
B
dwz
0.14-7.fc37
0.15-1.fc38
B
libXxf86vm
1.1.4-19.fc37
1.1.5-1.fc38
B
libavif
0.10.1-3.fc37
0.11.1-4.fc38
B
libglvnd
1:1.5.0-1.fc38
1:1.6.0-1.fc38
B
libarchive
3.6.1-2.fc37
3.6.1-3.fc38
B
nss-softokn
3.83.0-1.fc38
3.85.0-1.fc38
B
crypto-policies
20220824-2.git2187e9c....
20221110-1.git87a75f4....
B
libgusb
0.4.0-1.fc38
0.4.2-1.fc38
B
libglvnd-egl
1:1.5.0-1.fc38
1:1.6.0-1.fc38
B
nss
3.83.0-1.fc38
3.85.0-1.fc38
B
libgpg-error
1.45-2.fc37
1.46-1.fc38
B
xkeyboard-config
2.36-2.fc37
2.36-3.fc38
B
qt5-srpm-macros
5.15.6-1.fc38
5.15.7-1.fc38
B
libglvnd-glx
1:1.5.0-1.fc38
1:1.6.0-1.fc38
B
fedora-release-identity-basic
38-0.4
38-0.6
B
curl
7.85.0-1.fc38
7.86.0-4.fc38
B
libglvnd-opengl
1:1.5.0-1.fc38
crypto-policies-scripts
20220824-2.git2187e9c....
20221110-1.git87a75f4....
B
libaom
3.4.0-3.fc37
3.5.0-2.fc38
B
gnutls
3.7.7-1.fc37
3.7.8-9.fc38
B
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc38
B
elfutils-default-yama-scope
0.187-8.fc38
0.188-3.fc38
B
libXft
2.3.4-3.fc37
2.3.6-1.fc38
B
info
6.8-4.fc37
7.0.1-1.fc38
B
gtk-update-icon-cache
3.24.34-2.fc37
3.24.35-2.fc38
B
krb5-libs
1.19.2-11.fc37.1
1.20.1-3.fc38
B
libXtst
1.2.3-17.fc37
1.2.4-1.fc38
B
at-spi2-atk
2.38.0-5.fc37
2.46.0-2.fc38
B
libdecor
0.1.0-3.fc37
0.1.1-1.fc38
B
fedora-release
38-0.4
38-0.6
B
libxml2
2.9.14-3.fc37
2.10.3-2.fc38
B
nspr
4.35.0-1.fc38
4.35.0-2.fc38
B
webkit2gtk4.0
2.38.0-2.fc38
2.39.2-6.fc38
B
at-spi2-core
2.44.1-2.fc37
2.46.0-2.fc38
B
gtk3
3.24.34-2.fc37
3.24.35-2.fc38
B
python-srpm-macros
3.11-4.fc37
3.11-5.fc38
B
libstemmer
0-19.585svn.fc37
2.2.0-4.fc38
B
libgcrypt
1.10.1-4.fc37
1.10.1-6.fc38
B
perl-srpm-macros
1-46.fc37
1-47.fc38
B
libsoup3
3.2.0-1.fc38
3.2.2-1.fc38
B
libdrm
2.4.112-1.fc38
2.4.114-1.fc38
B
libsoup
2.74.2-3.fc37
2.74.3-1.fc38
B
libfontenc
1.1.4-4.fc37
1.1.6-1.fc38
B
langpacks-core-font-en
3.0-26.fc37
3.0-27.fc38
B
iso-codes
4.11.0-1.fc37
4.12.0-2.fc38
B
wxGTK-i18n
3.2.1-1.fc38
3.2.1-3.fc38
B
hunspell-en-US
0.20201207-1.fc38
0.20201207-2.fc38
B
mesa-libEGL
22.2.0-1.fc38
22.3.0-2.fc38
B
fonts-srpm-macros
1:2.0.5-9.fc38
1:2.0.5-10.fc38
B
google-noto-fonts-common
20201206^1.git0c78c8329-4.fc38
20201206^1.git0c78c8329-7.fc38
B
gdk-pixbuf2-modules
2.42.9-1.fc38
2.42.10-1.fc38
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-4.fc38
20201206^1.git0c78c8329-7.fc38
B
SDL2
2.24.0-1.fc38
2.26.0-1.fc38
B
libtracker-sparql
3.4.0-1.fc38
3.4.2-1.fc38
B
gstreamer1
1.20.3-2.fc37
1.20.4-1.fc38
B
annobin-docs
10.84-1.fc38
10.94-1.fc38
B
libicu
71.1-1.fc37
71.1-2.fc38
B
mesa-libglapi
22.2.0-1.fc38
22.3.0-2.fc38
B
zip
3.0-33.fc37
3.0-35.fc38
B
libidn2
2.3.3-2.fc37
2.3.4-1.fc38
B
libksba
1.6.1-1.fc38
1.6.2-1.fc38
B
javascriptcoregtk4.0
2.38.0-2.fc38
2.39.2-6.fc38
B
which
2.21-35.fc37
2.21-36.fc38
B
alsa-lib
1.2.7.2-2.fc37
1.2.8-2.fc38
B
dbus-libs
1:1.14.0-5.fc38
1:1.14.4-1.fc38
B
svt-av1-libs
1.1.0-2.fc37
1.3.0-1.fc38
B
libsepol
3.4-3.fc37
3.4-4.fc38
B
authselect
1.4.0-3.fc37
1.4.2-1.fc38
B
gnupg2
2.3.7-3.fc37
2.3.8-1.fc38
B
python-pip-wheel
22.2.2-2.fc38
22.3.1-1.fc38
B
harfbuzz-icu
5.2.0-1.fc38
5.3.1-1.fc38
B
libnghttp2
1.49.0-1.fc38
1.51.0-1.fc38
B
hwdata
0.362-1.fc38
0.365-1.fc38
B
annobin-plugin-gcc
10.84-1.fc38
10.94-1.fc38
B
nss-util
3.83.0-1.fc38
3.85.0-1.fc38
B
dbus
1:1.14.0-5.fc38
1:1.14.4-1.fc38
B
nss-softokn-freebl
3.83.0-1.fc38
3.85.0-1.fc38
B
libXinerama
1.1.4-11.fc37
1.1.5-1.fc38
B
libXext
1.3.4-9.fc37
1.3.5-1.fc38
B
rust-srpm-macros
22-1.fc37
23-1.fc38
B
cups-libs
1:2.4.2-4.fc38
1:2.4.2-5.fc38
B
dbus-common
1:1.14.0-5.fc38
1:1.14.4-1.fc38
B
netpbm
10.99.00-2.fc37
11.00.00-2.fc38
B
libssh
0.10.4-1.fc38
0.10.4-2.fc38
B
libusb1
1.0.25-9.fc37
1.0.26-1.fc38
B
fedora-release-common
38-0.4
38-0.6
B
libtasn1
4.18.0-3.fc37
4.19.0-1.fc38
B

Groups

This package is not part of any global group.

Most recent builds

2022-12-09 03:04:52
Package dependencies resolved successfuly
2022-12-08 03:05:23
Package dependencies resolved successfuly
2022-12-04 03:21:29
Package dependencies resolved successfuly
2022-11-28 03:06:38
Package dependencies resolved successfuly
2022-11-25 03:04:20
Package dependencies resolved successfuly
2022-11-24 03:06:43
Package dependencies resolved successfuly
2022-11-20 03:06:18
Package dependencies resolved successfuly
2022-11-17 03:05:42
Package dependencies resolved successfuly
Previous history